XML::Atom(3pm)

NAME
XML::Atom - Atom feed and API implementation

SYNOPSIS
    use XML::Atom;

DESCRIPTION
Atom is a syndication, API, and archiving format for weblogs and other data. XML::Atom implements the feed format as well as a client for the API.

LICENSE
XML::Atom is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Benjamin Trott, Tatsuhiko Miyagawa

COPYRIGHT
All rights reserved.